import request from '@/utils/request';

/**
 * 获取型号类别列表（按父级ID分级查询）
 * @Author: Trae
 */
export function listModelKind(query) {
  return request({
    url: '/erp/modelKind/list',
    method: 'GET',
    params: query
  });
}
